

.box-btn {
    display: flex;
    justify-content: end;
    padding: 17px;
}

.span-help {
    font-size: 14px;
    color: red;
    font-weight: 600;
    padding-left: 1px;
    padding-top: 0px;
}

.box-recomendation-stars {
    width: 100%;
    justify-content: center;
    padding: 14px;
}

.recomendation-big-star {
    font-size: 50px;
    cursor: pointer;
}

.box-text-recomendation {
    font-size: 30px;
    word-break: break-word;
}

.box-recomendation-info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 2px;
}

.min-ht-25 {
    min-height: 25vh;
}


.align-left {
    text-align: left;
}

#messageBox {
    z-index: 1200 !important;
}
